$input-input-border-radius: $border-radius-basic;

.input {
  max-width: 100%;
}

.input__input,
.input__label {
  display: block;
  width: 100%;
}

.input__input {
  background: $color-white;
  border: 2px solid transparent;
  border-radius: 0.3125rem;
  box-sizing: border-box;
  color: $color-black;
  padding: 1rem;
  font-size: .85rem;
  &--border {
    border: 0.125rem solid $dark;
    border-radius: 0.3125rem;
  }
}

.input__input::placeholder {
  color: $color-gray;
}
